# Generated by Django 4.0.5 on 2023-01-21 12:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0022_experts_alter_grades_user_name'),
    ]

    operations = [
        migrations.RenameField(
            model_name='experts',
            old_name='user_id',
            new_name='expert_name',
        ),
    ]
